
@font-face {
    font-family: 'sacramentoregular';
    src: url('sacramento-regular-webfont.woff2') format('woff2'),
         url('sacramento-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansregular';
    src: url('opensans-regular-webfont.woff2') format('woff2'),
         url('opensans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'proxima_novasemibold';
    src: url('proximanova-semibold-webfont.woff2') format('woff2'),
         url('proximanova-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('proximanova-regular-webfont.woff2') format('woff2'),
         url('proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novalight';
    src: url('proximanova-light-webfont.woff2') format('woff2'),
         url('proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novaextrabold';
    src: url('proximanova-extrabold-webfont.woff2') format('woff2'),
         url('proximanova-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('proximanova-bold-webfont.woff2') format('woff2'),
         url('proximanova-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'proxima_novablack';
    src: url('proximanova-black-webfont.woff2') format('woff2'),
         url('proximanova-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'abeatbykairegular';
    src: url('abeatbykairegular-webfont.woff2') format('woff2'),
         url('abeatbykairegular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('slick.eot');
    src: url('slick.eot?#iefix') format('embedded-opentype'), url('slick.woff') format('woff'), url('slick.ttf') format('truetype'), url('slick.svg#slick') format('svg');
}


